Bug 11453 - Новая версия
: Новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libode)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://sourceforge.net/project/showfi...
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 15:25 by
Modified: 2007-05-15 14:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 15:25:08
Новая версия, однако. Уже с января как.
------- Comment #1 From 2007-04-11 17:01:19 -------
Ну соберем, стало быть.

А кому оно новое понадобилось?
------- Comment #2 From 2007-04-11 19:06:45 -------
fixed in 0.8-alt1.
------- Comment #3 From 2007-04-11 22:27:23 -------
Мне понадобилось. Спасибо. Жду, когда появится в сизифе.
------- Comment #4 From 2007-04-13 16:47:56 -------
появилась, закрывайте